/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/











/* menu */
#top-menu li a,
.et_search_form_container input {
  font-weight: 600!important;
}

/* barra di ricerca */
.mphb_sc_search-wrapper.horizontal-center form>p,
.mphb_sc_search-wrapper.horizontal-left form>p {
  width: 20%;
}

.mphb_sc_search-form input,
.mphb_sc_search-form select {
  background-color: #eeeeee;
  border: none;
  border-radius: 2px;
}

.mphb_sc_search-submit-button-wrapper .button {
  border-radius: 2px;
  border: none;
  background: #e07000;
  font-weight: bold;
  width: 100%;
  color: white;
}

.mphb-divi-availability-search {
  text-decoration: none;
}
.mphb-loop-room-type-attributes li , p.mphb-regular-price{
font-family: Open Sans, Arial, sans-serif !important;
}

/* Pagina camere */

.mphb_sc_rooms-wrapper.mphb-room-types .mphb-loop-room-thumbnail {
  /* float: left; */
  width: 50%;
}

.list-horizontal-view {
  /* float: left; */
  width: 50%;
  padding-left: 30px;
  padding-right: 30px;
}

.mphb_sc_rooms-wrapper .mphb-room-type {
  display: flex;
  flex-direction: row;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.17);
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
  /* clear: both; */
}

.mphb_sc_rooms-wrapper .mphb-room-type p.post-thumbnail {
  line-height: 0em;
}

.mphb_sc_rooms-wrapper h2.mphb-room-type-title,
.mphb_sc_rooms-wrapper .button {
  font-weight: 600;
}

.mphb_sc_rooms-wrapper p.mphb-view-details-button-wrapper,
.mphb_sc_rooms-wrapper .mphb-to-book-btn-wrapper {
  width: 50%;
  float: left;
  /* color: #ffffff;
  background-color: #0098ff; */
}

a.button.mphb-view-details-button {
  color: #ffffff;
}
button.mphb-book-button{
  background: #4588c7!important;
  color: #ffffff !important;
}
button.mphb-book-button:hover{
  background: #4588c7!important;
border-color:  #4588c7!important;
}

.mphb_sc_rooms-wrapper h3.mphb-room-type-details-title {
  display: none;
}
.mphb-reserve-btn.button{
    color: #ffffff !important;
}


@media only screen and (max-width: 980px) {
  .mphb_sc_rooms-wrapper .mphb-room-type {
    display: flex;
    flex-direction: column;
  }

  .list-horizontal-view {
    width: 100%;
  }

  .mphb_sc_rooms-wrapper.mphb-room-types .mphb-loop-room-thumbnail {
    width: 100%;
  }

  .mphb_sc_rooms-wrapper p.mphb-view-details-button-wrapper,
  .mphb_sc_rooms-wrapper .mphb-to-book-btn-wrapper {
    width: unset;
    float: none;
  }

  .mphb_sc_search-wrapper.horizontal-center form>p {
    width: 100% !important;
  }
}

/* Mobile Styles */
@media (max-width: 768px) {
  .mphb-divi-availability-search {
    margin-top: 100px;
  }
}